Cisco Prime Collaboration Provisioning CVE-2017-12276 SQL Injection Vulnerability



Cisco Prime Collaboration Provisioning is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting this issue could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

This issue being tracked by Cisco Bug ID CSCvf47935.
Versions prior to Cisco Prime Collaboration Provisioning Software 12.3 are vulnerable.

Information

Bugtraq ID: 101640
Class: Input Validation Error
CVE: CVE-2017-12276

Remote: Yes
Local: No
Published: Nov 01 2017 12:00AM
Updated: Nov 01 2017 12:00AM
Credit: Vincent Hutsebaut
Vulnerable: Cisco Prime Collaboration Provisioning 10.5.1
Cisco Prime Collaboration Provisioning 9.5
Cisco Prime Collaboration Provisioning 9.0
Cisco Prime Collaboration Provisioning 12.1
Cisco Prime Collaboration Provisioning 11.6
Cisco Prime Collaboration Provisioning 11.5
Cisco Prime Collaboration Provisioning 11.2
Cisco Prime Collaboration Provisioning 11.1
Cisco Prime Collaboration Provisioning 11.0
Cisco Prime Collaboration Provisioning 10.6
Cisco Prime Collaboration Provisioning 10.5
Cisco Prime Collaboration Provisioning 10.0
Cisco Prime Collaboration 11.5(0)


Not Vulnerable: Cisco Prime Collaboration Provisioning 12.3


Exploit


Attackers can exploit this issue using browser.


Related Posts

Comments